Foniatr - Support #55
MS SQL Express installation fails
19 December 2011 10:37 - Tomas Kulhanek

Status: Closed Start date: 19 December 2011
Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

See the end of this message for details on invoking
just-in-time (JIT) debugging instead of this dialog box.

- Exception Text ******

System.Configuration.ConfigurationErrorsException: An error occurred creating the configuration section handler for
userSettings/Microsoft.SqlServer.Configuration.LandingPage.Properties.Settings: Could not load file or assembly 'System,
Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089' or one of its dependencies. The system cannot find the file
specified. (C:\Documents and Settings\Jocelyn\Local Settings\Application
Data\Microsoft_Corporation\LandingPage.exe_StrongName_ryspccglaxmt4nhllj5z3thycltsvyyx\10.0.0.0\user.config line 5) --->
System.lO.FileNotFoundException: Could not load file or assembly 'System, Version=4.0.0.0, Culture=neutral,
PublicKeyToken=b77a5c561934e089' or one of its dependencies. The system cannot find the file specified.

File name: 'System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089'

History

#1 - 19 December 2011 10:38 - Tomas Kulhanek

Delete the folder [user)/Local Settings/Application Data/Microsoft_Corporation/Landing_Page...

as recommended at [[http://social.msdn.microsoft.com/Forums/en-US/sglexpress/thread/ddfce5d2-edce-42fa-b8eb-75e8406ad59f]]

#2 - 19 December 2011 10:39 - Tomas Kulhanek
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 04 May 2012 08:01 - Tomas Kulhanek
- Status changed from Resolved to Closed
